.fs-select-options {
  max-height: 0;
  transition: min-height 0.3s ease, max-height 0.3s ease;
}

.fs-select-options.open {
  max-height: 258px;
}

.fs-select-options.windowing {
  min-height: 0;
}

.fs-select-options.windowing.open {
  min-height: 258px;
}
